.mainTenthSection {
  padding: 120px 0px;

  background-color: var(--border-grey-color);
}

.mainTenthContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*.mainTenthSectionTitle {*/

/*}*/

.tenthSectionList {
  margin-top: 56px;

  display: flex;
  flex-wrap: wrap;

  @media screen and (min-width: 1440px) {
    margin-top: 80px;
  }
}

.tenthSectionListItem {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 80px;
  width: calc((100% - 16px) / 2);
  margin-top: 16px;

  background-color: var(--white-color);
   @media screen and (min-width: 768px) {
    width: calc((100% - 72px) / 4);
    height: 140px;
    margin-top: 0px;
    margin-left: 24px;
  }
}

.tenthSectionListItem:nth-child(2n) {
  margin-left: 16px;
  @media screen and (min-width: 768px) {
    margin-left: 24px;
  }
 
}

.tenthSectionListItem:nth-child(2) {
  margin-top: 0px;
}

.tenthSectionListItem:first-child {
  margin-top: 0px;
}

.tenthSectionListItem:nth-child(4n + 1) {
    @media screen and (min-width: 768px) {
       margin-left: 0px;
}

}

.tenthSectionListItem:nth-child(n + 5) {
     @media screen and (min-width: 768px) {
       margin-top: 24px;
}
  
}

.tenthSectionListItemImage {
  display: block;
  max-width: 70%;
  height: auto;
}

.tenthSectionButton {
  margin-top: 54px;

  display: flex;
  justify-content: center;
  align-items: center;

  width: 192px;
  padding: 10px 0px;

  background-color: var(--purple-color);

  font-family: TT Firs Neue;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: -0.01em;
  text-align: center;
  color: var(--white-color);

  transition: background-color var(--transition-duration) ease-in-out;

  @media screen and (min-width: 1440px) {
    margin-top: 80px;
    padding: 12px 0px;

    font-size: 16px;
    line-height: 24px;
  }
}

.tenthSectionButton:hover,
.tenthSectionButton:focus {
  background-color: var(--purple-hover-color);
}
